Palo Alto Networks Global Protect Client CVE-2019-1573 Information Disclosure Vulnerability

Bugtraq ID: 107868
Class: Design Error
CVE: CVE-2019-1573
Remote: Yes
Local: No
Published: Apr 09 2019 12:00AM
Updated: Apr 09 2019 12:00AM
Credit: The vendor reported the issue.
Vulnerable: Paloaltonetworks GlobalProtect Agent 4.1.10
Paloaltonetworks GlobalProtect Agent 4.1
Not Vulnerable: Paloaltonetworks GlobalProtect Agent 4.1.11
Paloaltonetworks GlobalProtect Agent 4.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus